

tail_solid  = { 1, 1, 1, 1 };
tail_liquid = { 0.9, 0.9, 0.9, 0.05 };

dofile(current_mod_path .. '/Weapons/Loadouts/f18_aim-120c5.lua')
--dofile(current_mod_path .. '/Weapons/Loadouts/f15_aim-120c7.lua')

dofile(current_mod_path .. '/Weapons/Loadouts/AARGM.lua')
dofile(current_mod_path .. '/Weapons/Loadouts/f18_legion.lua')
